@media only screen and (max-width: 640px) {
       
/*
Global
============================= */
body {
  font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color:#666;
}
.serif {
  font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.sans-serif {
 font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
a {
	color:#0088cc;
}
a:hover{
	text-decoration: none;
}
img {
	width: 100%;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
}
.clear {
	clear: both;
}
.b {
  font-weight: bold;
}
.br:before {
	content: "\A" ;
	white-space: pre ;
}
/*
header
============================= */

#header {
}
#header #copy {
	color: white;
	background-color: #299a94;
}
#header #copy h1 {
	max-width: 1000px;
	margin: 0 auto;
	font-weight: normal;
	font-size: 0.7em;
	text-align: right;
	padding: 0.2em;
}
.head_logo{
	display: block;
	width: 30px;
	margin: 10px 0 0 5px;
	float: left;
}
.head_name {
	text-align: left;
	margin-top: 15px;
	margin-left: 40px;
	height: 30px;
	font-size: 1.1em;
}
.head_name a{
	text-decoration: none;
	color: #666;
}
.head_name a:hover {
}

#head_image {
	margin-top: 15px;
	max-width: 1500px;
	margin: 0 auto;
}

/*
nav
============================= */
#gloval_nav {
	max-width: 1000px;
	margin: 10px auto 0;
}
#gloval_nav ul {
}
#gloval_nav ul li {
	font-size: 0.9em;
	border-top: 4px solid #e6821e;
	padding: 15px 0;
	width: 15.5%;
	text-align: center;
	float: left;
}
#gloval_nav ul li.navbar {
	width: 1%;
	border: none;
}
#gloval_nav ul li.navbar img {
	width: 1px;
	height: 2em;
	text-align: center;
}
#gloval_nav ul li .rubi {
  font-size: 0.8em;
}
#gloval_nav ul li a {
	text-decoration: none;
	color: #666;
}
#gloval_nav ul li a:hover {
	color: #e6821e;
}

/*
top_common
============================= */
h2.top_title {
	font-size: 3.5em;
	font-weight: normal;
	color: #299a94;
	text-align: center;
	margin-top: 5px;
	padding-top: 10px;
}
p.top_title_rubi {
	font-size: 1.2em;
	text-align: center;
	margin: 5px 0 10px;
}
.top_bottom {
	width: 30%;
	margin: 0 auto;
}

/*
top_news
============================= */
#top_news {
	background-color: #eceded;
	padding-bottom: 40px;
}
.top_news_cont {
	max-width: 960px;
	margin: 0 auto;
	background-color: white;	
}
.top_news_cont ul {
	padding: 2% 3%;
	height: 10em;
	overflow-y: scroll;
}
.top_news_cont li {
	list-style: none;
	vertical-align: top;
  margin-top: 1em;
  line-height: 1.2em;
}
.top_news_cont li.day {
  clear: both;
  float: left;
  width: auto;
  margin-left: 1%;
}
.top_news_cont li.icon {
	width: 82px;
	margin-left: 1%;
	width: auto;
	float: left
}
.top_news_cont li.title {
	margin:0 1%;
	width: 98%;
	clear: both;
}

/*
top_company
============================= */
#top_company {
	background-color: #FFF;
	padding-bottom: 50px;
}
.top_company_cont {
	max-width: 960px;
	margin: 0 1%;
	background-color: #FFF;	
}
.company_text {
	width: 98%;
	font-size: 0.9em;
}
.company_text ul {
	padding: 0;
}
.company_text li {
	margin-bottom: 5%;
	line-height: 1.3em; 
}
.company_text li.title {
	clear: both;
	float: left;
	width: 20%;
	margin-left: 3%;
}
.company_text li.cont {
	float: left;
	width: 77%;
}
.company_text .company_text_other {
	text-align: center;
}
.company_right {
	width: 100%;
	clear: both;
}
.ph_map {
	padding: 5% 0 0 0;
}
.company_ph {
}
.googlemap {
	margin-top: 4%;
	width: 100%;
}
.googlemap_cap {
	text-align: right;
	font-size: 0.9em;
	font-weight: bold;
}
.googlemap_cap_to {
	font-size: 0.8em;
}

/*
businness
============================= */
#top_business {
	background-color: #eceded;
	padding-bottom: 50px;
}
.top_business_cont {
	max-width: 960px;
	margin: 0 auto;
}
.top_business_cont ul {
	display: block;
	margin: 0 auto;
}
.top_business_cont ul li {
	width: 33.33%;
	float: left;
}
.business_part {
	margin-top: 10px;
	padding: 2% 0;
	background: #FFF;
}
.part01_text,.part02_text,.part03_text {
	width: 98%;
	float: left;
	padding: 0 1%;
}
.part01_text h2,.part02_text h2,.part03_text h2 {
	font-size: 1.4em;
	color: #004625;
}
.part01_text h2 img,.part02_text h2 img,.part03_text h2 img {
	height: 0.95em;
	width: auto;
	vertical-align: bottom;
}
.part01_text hr,.part02_text hr,.part03_text hr {
	border-top: 1px solid #999;
	margin: 5px 0 10px;
}
.part01_desc,.part02_desc,.part02_desc {
	line-height: 1.3em;
}
.part01_detail a,.part02_detail a,.part03_detail a  {
	text-decoration: none;
	background: #004625;
	color: #FFF;
	float: right;
	margin-top: 1em;
	width: 13em;
	font-size: 0.9em;
	padding: 2.5% ;
	border: 1px solid #004625;
}
.part01_detail a:hover,.part02_detail a:hover,.part03_detail a:hover {
	color: #004625;
	background: #FFF;
	border: 1px solid #004625;
}
.part01_img img,.part02_img img,.part03_img img {
	display: none;
}

.part02_text h2 {
	color: #452e6a;
}
.part02_detail a {
	background: #452e6a;
	border: 1px solid #452e6a;
}
.part02_detail a:hover {
	color: #004625;
	border: 1px solid #452e6a;
}

.part03_text h2 {
	color: #19405b;
}
.part03_detail a {
	background: #19405b;
	border: 1px solid #19405b;
}
.part03_detail a:hover {
	color: #004625;
	border: 1px solid #19405b;
}

/*
RECRUIT
============================= */
#top_recruit {
	background-color: #FFF;
	padding-bottom: 50px;
}
.top_recruit_cont {
	max-width: 960px;
	margin: 0 auto;
	background-color: #FFF;	
}
.recruit_title {
	text-align: left;
	width: 96%;
	margin: 0 2%;
	font-size: 0.9em;
	line-height: 1.4em;
}
.recruit_detail {
	max-width: 600px;
	margin: 5% 2%;
	padding: 4% 2%;
	border: 1px solid #666;
	border-radius: 5px;
	font-size: 0.95em;
}
.type {
	margin-left: 3%;
	font-size:0.9em;
}
.type_a {
	font-weight: bold;
	font-size: 1.1em;
}
.recruit_detail hr {
	margin: 5px 0;
}
.recruit_detail table {
	width: 100%;
	font-size: 0.9em;
}
.recruit_detail table tr.blue {
	background: #f2ffff;
}
.recruit_detail table tr td {
	padding: 3% 0 1% 3%;
	line-height: 1.4em;
}
.recruit_detail table tr td.left {
	width: 7.5em;
}
.entry p {
	text-align: center;
}
.entry p a {
	display: block;
	text-decoration: none;
	color: #fff;
	width: 15em;
	margin: 30px auto 5px;
	padding: 0.8em;
	background: #ea9f3b;
	border: 1px solid #ea9f3b;
	border-radius: 5px;
}
.entry p a:hover {
	color: #ea9f3b;
	border: 1px solid #ea9f3b;
	border-radius: 5px;
	background: #fff;	
}

/*
contact
============================= */
#top_contact {
	background-color: #eceded;
	padding-bottom: 50px;
}
.top_contact_cont {
	max-width: 960px;
	margin: 0 auto;
}
.contact_title {
	text-align: left;
	width: 96%;
	margin: 0 2%;
	font-size: 0.9em;
	line-height: 1.4em;
}
.top_form {
	width: 90%;
	margin: 5% auto;
	padding: 4% 2%;
	border: 1px solid #666;
	border-radius: 5px;
	font-size: 0.95em;
	background: #FFF;
}
.top_form form li label img {
	width: auto;
	vertical-align: bottom;
}
.top_form form li label {
	width: 33%;
	margin: 0.5em 0 25px 1%;
	height: 2em;
	clear: both;
	float: left;
}
.top_form form li input {
	width: 60%;
	float: left;
	height: 2em;
}
.top_form form li textarea {
	padding-top: 0.5em;
	height: 5em;
}
li.button {
	margin: 0 auto;
	clear: both;
	width: 318px;
}
.top_form form .submit {
	display: block;
	margin: 30px auto;
	width: 318px;
	height: 64px;
	padding-top: 3em;
	background-image: url(../images/form_submit.jpg);
	border: none;
	cursor: pointer;
}
.top_form form .form_privacy_title {
	clear: both;
	float: left;
	margin: 1.5em 0 25px 1%;
	width: 30%
}
.top_form form .form_privacy_dscr {
	float: left;
	width: 68%;
	margin: 1.5em 0 0 0;
}
.top_form form input.privacy_check {
	width: auto;
	height: 1em;
	margin-top: 1em;
}
.top_form form label.privacy_label {
	float: left;
	width: auto;
	margin: 0.5em 0 0 0;
	height: 1em;
	clear: none;
	vertical-align: middle;
}

/*
footer
============================= */
footer {
	background: #299a94;
	height: 3em;
}
.copyright {
	font-size: 0.9em;
	color: white;
	text-align: center;
	padding-top: 2em;
}

/*
to_top
============================= */
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 70%;
}
#page-top a {
    background: #299a94;
    border: 1px solid #FFF;
    text-decoration: none;
    color: #fff;
    width: 8em;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
		border: 1px solid #299a94;
    text-decoration: none;
    background: #FFF;
    color: #299a94;
}

/*
company
============================= */
#company {
	background-color: #eceded;
	padding-bottom: 50px;
}
.company_cont {
	max-width: 960px;
	margin: 0 auto;
	background-color: #FFF;	
}
.company_nav {
	width: 100%;
	float: none;
	margin: 0;
}
.company_nav ul li.company_nav_title {
	display: none;
}
.company_nav ul li.side_nav {
	width:45.5%;
	height: 1em;
	font-size: 1em;
	padding: 3% 2% 2% 2%;
	margin-top: 0.5%;
	background: #299993;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	float: left;
}
.company_nav ul li.ml5  {
	margin-left: 0.5%;
}
.company_nav ul li a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
.company_nav ul li a:hover {
	color: #299993;
}

.company_nav_menu {
	display: none;
}

.company_nav_menu_m {
	display: block;
	border-top: 1px solid #ccc;
}
.company_nav_menu_m li {
	text-align: center;
	width: 50%;
	padding: 10px 0 8px;
	float: left;
	border-bottom: 1px solid #ccc;
}
.company_nav_menu_m li.w49 {
	text-align: center;
	width: 49%;
	padding: 10px 0 8px;
	float: left;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

}
.company_nav_menu_m a {
	color: #666;
	display: block;
	text-decoration: none;
}
.company_nav_menu_m a:hover {
	color: #299993;
}


.company_area {
	width: 96%;
	padding: 0 2%;
	float: none;
}
.company_area h2 {
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: 1px solid #299993;
	margin-top: 50px;	
	padding: 0 2% 5px;
	color: #299993;
}

#company_outline,#company_message,#company_motto,#company_history,#company_group,#company_access {
	width: 100%;
	font-size: 0.9em;
	margin-top: -20px;
	padding-top: 
}
.company_outline_cont,.company_message_cont,.company_motto_cont,.company_history_cont,.company_group_cont,.company_access_cont {
	margin-top: 5%;
	padding: 0 2%;
}
.company_outline_cont ul {
}
.company_outline_cont li {
	margin-bottom: 4%;
	line-height: 1.3em; 
}
.company_outline_cont li:last-child {
	margin-bottom: 0;
	line-height: 1.3em; 
}
.company_outline_cont li.title {
	clear: both;
	float: left;
	width: 22%;
}
.company_outline_cont li.cont {
	float: left;
	width: 78%;
}

.president_photo{
	width: 45%;
	margin: 0 0 1em 1em;
	float: right;
}
.president_message{
	line-height: 1.5em;
}

.motto_title {
	font-size: 1.4em;
	text-align: left;
	line-height: 1.4em;
}
.motto_subtitle {
	font-size: 1.4em;
	text-align: center;
	margin-top: 25px;
}
.motto_basic {
	width: 100%;
	margin: 15px auto 0;
}
.motto_basic li {
	list-style: decimal;
	margin-left: 1em;
	margin-bottom: 0.5em;
	line-height: 1.4em;
}
.motto_credo {
	width: 100%;
	line-height: 1.6em;
	margin: 1em auto;
}

.company_history_cont ul {
	width: 100%;
	margin: 0 auto;
}
.history_month {
	clear: both;
	float: left;
	margin-bottom: 1em;
}
.history_cont {
	margin : 0 0 0.8em 7em;
	line-height: 1.4em;
}

.group_title p {
	display: inline-block;
	font-size: 1.1em;
	background-color: #299993;
	padding: 0.7em 0.7em 0.5em;
	clear: both;
	color: #FFFFFF;
}
.group_cont {
	margin: 10px 0 30px;;
}
.group_icon {
	width: 50%;
	margin: 13px 0 0;	
	clear: both;
	float: none;
}
.group_deta {
	width: 100%;
	margin-top: 10px;
	font-size: 1em;
	line-height: 1.2em;
	float: none;	
}
#company_access {
	margin-bottom: 0;
}
.access_map {
	margin-top: 10px;
	width: 100%;
	height: 200px;
}
.access_map iflame {
	width: 100%;
}
.access_map_cap {
	font-size: 0.8em;
	text-align: right;
	margin-top: 10px;	
}


/*
business
============================= */
#business {
	background-color: #eceded;
	padding-bottom: 50px;
}
.business_cont {
	max-width: 960px;
	margin: 0 auto;
	background-color: #FFF;	
}
.business_nav {
	display: none;
}
.business_nav_m {
	display: block;
}
.business_nav_m ul li {
	width: 33.33%;
	float: left;
}
.business_area {
	width: 96%;
	margin: 0.5em auto;
}
.business_area_title {
	padding: 0;
	border-bottom: 1px solid #808080;
}
.business_area_title img {
	width: 0.8em;
} 
#ryotei h2 {
	color: #452e6a;
	padding-top: 10px;
	font-size: 1.3em;
}
#shidashi h2 {
	color: #004625;
	padding-top: 40px;
	font-size: 1.3em;
}
#kyushoku h2 {
	color: #19405b;
	padding-top: 40px;
	font-size: 1.3em;
}
.business_area_lead {
	padding: 0.5em 0;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align: justify;
}
.business_area_cont {
	padding: 0.8em 0 0;
}
.ryotei-left {
	width: 100%;
}
.ryotei-left h3 {
	font-weight: normal;
}
.ryotei-left ul {
	margin-top: 0.5em;
	line-height: 1.2em;
}
.ryotei-left ul li {
	font-size: 0.9em;
}
.ryotei-left ul li.item {
	float: left;
	margin-top: 0.4em;
}
.ryotei-left ul li.cont {
	padding-left: 5em;
	padding-top: 0.4em;
}
.orderstop {
	font-size:0.75em;
}
.ryotei-right {
	width: 100%;
}
.ryotei-thum_top {
	padding-bottom: 1.33%;
	display: none;
}
li.ryotei-thum img {
	width: 24%;
	float: left;
	padding-right: 1.33%;
	padding-bottom: 1.33%;
}
li.ryotei-thum_last img {
	width: 24%;
	float: left;
	padding-right: 0;
	padding-bottom: 1.33%;
}
.shidashi-thum {
	width: 24%;
	float: left;
	padding-right: 1.3333%;
}
.shidashi-thum_last {
	width: 24%;
	float: left;
	padding-right: 0;
}
h3.kyushoku_subtitle {
	background: #19405b;
	color: #FFF;
	font-weight: normal;
	width: 98%;
	margin: 0 auto;
	padding: 0.5em 0.3em 0.4em;
	font-size: 1.1em;
}
.sec1_leftpart {
	width: 100%;
	font-size: 0.9em;
}
.sec1_leftpart p {
	background: #FFF;
	padding: 0.5em 0;
	text-align: justify;
	line-height: 1.1em;
}
.sec1_rightpart {
	width: 100%;
}
.sec1_rightpart_bigimg {
	display: none;
}
.kyushoku_right_thum {
	width: 32.5%;
	padding-right: 1.25%;
	float: left;
}
.kyushoku_right_thum_last {
	width: 32.5%;
	padding-right: 0;
	float: left;
}
.kyushoku_section2 {
	margin-top: 30px;
}
.kyushoku_section2 p {
	padding: 1em 0.3em;
	font-size: 0.9em;
	line-height: 1.1em;
}
.kyushoku_section3 {
	margin-top: 30px;
}
.kyushoku_section3 p {
	padding: 1em 0.3em;
	font-size: 0.9em;
	line-height: 1.1em;
}
.s3_baner {
	width: 45%;
	float: none;
}
.s3_item {
	padding: 0.3em 0 1em 0;
	line-height: 1.1em;
}


/*

============================= */
}
